Subject: [Lsvr] security against what?

From: Randy Bush <[email-masked]>
Date: Mon, 30 Jul 2018 21:10:07 -0700

at the montréal meeting, a few datacener operators said they were
seriously concerned about security.  befofe thinking about any solution
space, i am interested in the basic question, what is the threat model?

here is my crude guess as a straw

    not so much intentional mitm by an attacker

    strange/unauthorized device plugs into a port.  92.3% of the problems
    will be a miswire.  datacenter clos miswires are a major issue.

    someone plugs a (accidentally) poisoned laptop into a clos port.

clue bat from the ops, please.

randy